Digitale Infrastruktur - kanban #6034

Add HSTS-Header
19 December 2013 19:35 - jowi

Status: k_backlog
Priority: Low
Assignee: janfader
Category:

Target version:

Start date: 19 December 2013
Due date:

% Done: 0%

Estimated time: 0.00 hour

Description

https://developer.mozilla.org/en-US/docs/Security/HTTP_Strict_Transport_Security#Enabling_Strict_Transport_Security

Related issues:

Blocks Digitale Infrastruktur - kanban #5934: [meta] Verschlisselung verbessern k_backlog 26 October 2013

History

#1 - 06 April 2014 23:15 - philhug

Ich werde HSTS-Header hinzufiigen sobald alle Mixed-Content Probleme behoben sind.

Dann konnt ihr das Ticket gerne an mich zuweisen.

#2 - 03 July 2015 23:12 - jowi

- Assignee set to janfader

bitte zusatzlich mit http://www.w3.org/TR/upgrade-insecure-requests/

24 October 2023

1/1



https://developer.mozilla.org/en-US/docs/Security/HTTP_Strict_Transport_Security#Enabling_Strict_Transport_Security
http://www.w3.org/TR/upgrade-insecure-requests/
http://www.tcpdf.org

